Provided by: postgresql-client-common_53ubuntu3_all bug

NAME

       pg_wrapper - wrapper for PostgreSQL client commands

SYNOPSIS

       client-program [--cluster version/cluster] [...]

       (client-program: psql, createdb, dropuser, and all other client
       programs installed in /usr/lib/postgresql/version/bin).

DESCRIPTION

       This program is run only as a link to names which correspond to
       PostgreSQL programs in /usr/lib/postgresql/version/bin. It determines
       the configured cluster and database for the user and calls the
       appropriate version of the desired program to connect to that cluster
       and database, supplying any specifed options to that command.

       By default, the cluster is determined from the configuration files
       user_clusters(5) and postgresqlrc(5). However, this can be overriden by
       specifying the $PGCLUSTER environment variable or the --cluster
       version/cluster option.

ENVIRONMENT

       PGCLUSTER
           If $PGCLUSTER is set, its value (of the form version/cluster)
           specifies the desired cluster, similar to the --cluster option.
           However, if --cluster is specified, it overrides the value of
           $PGCLUSTER.

FILES

       /etc/postgresql-common/user_clusters
           stores the default cluster and database for users and groups as set
           by the administrators.

       $HOME/.postgresqlrc
           stores defaults set by the user himself.

SEE ALSO

       user_clusters(5), postgresqlrc(5)

AUTHOR

       Martin Pitt <mpitt@debian.org>